
/*************************/
/* ESTILOS TRANSVERSALES */
/*************************/

/* FONT-FACES */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i');

@font-face {
  font-family: 'Century Gothic';
  font-weight: normal;
  font-style: normal;
  src:
  	local(Century Gothic),
  	local(Century-Gothic),
  	local(CenturyGothic),
	url('../fonts/GOTHIC.eot'), /* IE9 Compat Modes */
  	url('../fonts/GOTHIC.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/GOTHIC.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/GOTHIC.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/GOTHIC.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/GOTHIC.svg#svgFontName') format('svg'); /* Legacy iOS */
	
}

@font-face {
  font-family: 'Century Gothic';
  font-weight: bold;
  font-style: normal;
  src:
  	local(Century Gothic),
  	local(Century-Gothic),
  	local(CenturyGothic),
	url('../fonts/GOTHICB.eot'), /* IE9 Compat Modes */
  	url('../fonts/GOTHICB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/GOTHICB.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/GOTHICB.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/GOTHICB.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/GOTHICB.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/* Fin FONT-FACES */

/* HTML */
html {    
	/*font-size: 0.8em !important;*/ /* no tiene efecto ya que se ve sobreescrita por el font-size del body */
}
body {
	font-family: 'Open Sans',Helvetica,Arial,sans-serif !important;
	margin: 0;
	padding: 0;		
	overflow-x: hidden;
	font-size: 14px !important; /* para evitar que lo sobreescriban las css de los organismos*/
	-ms-overflow-style: scrollbar;
}			
* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    /*word-break: break-all;*/
}
table {
	/*font-size: 80%;*/
    background-color: #ffffff;
    width: 100%;
    border-collapse: inherit;
    border-spacing: 1px;
    margin-top: 10px;
}
th {
	background-color: #185b2d;
	border-bottom: inherit;
	color: #ffffff;
	font-size: 100%;
}
td {
	word-break: break-word;
	font-size: inherit;
	background-color: inherit;
}
select {
	font-family: "Open Sans";
	/*width: 100% !important;*/
}
a {    
    text-decoration: none;
    /*display: inline-block;*/
    -webkit-transition: all 0s ease-in-out 0s;
         -o-transition: all 0s ease-in-out 0s;
            transition: all 0s ease-in-out 0s;
    border-bottom: 1px solid transparent;
}
a:hover {
    color: #333;
    text-decoration: none;
    border-bottom: inherit;
}

li.folder > a:focus, li.folder > a:active,
li.file > a:focus, li.file > a:active,
input[type='checkbox']:active + label, input[type='checkbox']:focus + label {
	color: rgba(240, 173, 78, 1) !important;
}
span {
	/*word-break: break-all;
	font-size: inherit !important;*/
}
select {
	border-radius: 5px;
	width: auto !important;
	border-color: #cccccc;
}
ol {
	padding-bottom: 10px;
}
li {
	list-style-type: none;
	position: relative;
}
input[type=text]{
	border-radius: 5px;
	border-color: #cccccc;
}
input[type=submit], input[type=button] {
    margin-left: 10px;
    font-size: 85%;
}
input[id*='accesoOVLpest'] {
	font-size: inherit;
}
td > label {
	font-size: 85%;
    font-weight: normal;
} 
/* OTROS */
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */ /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
.row::after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    padding-top: 1px;
}

.header {
    /*background-color: #9933cc;*/
    color: #ffffff;
    /*padding: 15px;*/
    height: 135px;
}

.logo-entity {
    z-index: 10;
    height: 75px;
    text-align: right;
}
.container {
    width: inherit;				    
    margin: 0px;
    padding-left: 2px;
	padding-right: 12px;
	padding-top: 0px;
	padding-right: 0px;
}
.overlay {
	display: none;
}


/* MENU DESKTOP */
.menu {
	font-size: 1em;
	margin-left: -15px;
	width: inherit !important;
	padding-left: 0px;
}
.menu ol.tree {
	padding-left: 12px;
	width: 20em;
	padding-top: 45px;
	padding-bottom: 20px;
}

.menu ol.subtree {
	width: 100%;
}

.menu li.folder label {
	cursor: pointer;
	display: inline;
	color: #188212;
	height: 18px;
    position: absolute;
	left: 3.2em;
	padding-top: 7px;
}
.menu li input {
	width: 280px;
	height: 1em;
	position: absolute;
	left: -0.5em;
	top: 0;
	opacity: 0;
	cursor: pointer;
}
.menu li input ~ ol {
    height: 15px;
	margin: -18px 0 0 -34px;
}
.menu li input ~ ol > li {
	display:none;
	padding-left:1px
}
.menu li.folder {
	background: inherit !important;
	-webkit-box-shadow: inherit;
	        box-shadow: inherit;
	border-radius: 2px;
	margin-bottom: 12px;
}
.menu li.folder:hover {

}
.menu li.file {
	background-color: inherit;
	-webkit-box-shadow:inherit;
	        box-shadow:inherit;
    margin-bottom: 7px !important;
    padding: 1px;
}
.menu li.file.menuSelected {
	background-color: #eaeaea;
	padding: 1px;
    border-radius: 5px;
    padding-bottom: 4px;
}
.menu li.file.menuSelected:before {
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(transparent), to(white));
    background-image: -webkit-linear-gradient(left, transparent, transparent, white);
    background-image: -o-linear-gradient(left, transparent, transparent, white);
    background-image: linear-gradient(to right, transparent, transparent, white);
}
ol.subtree li.file.menuSelected {
	
}
.menu a.file {
	width: 240px;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-right: 5px;
	border-radius: 5px;
	padding-left: 10px !important;
	-webkit-transition: 0s;
         -o-transition: 0s;
	        transition: 0s;
	border-bottom: 0px;
	position: absolute;
	left: 2.5em;
	color: #188212;
}
.menu a.file:hover {

}
.menu a.file:hover * {
	color: #111111 !important;
}
.menu a:focus {
	outline: inherit;
	outline-offset: inherit;
	color: inherit;
	text-decoration: inherit;
}
.menu li.file div a {
	display: inline-block;
	padding-left: 21px;
	color:#fff;
	text-decoration:none;
	color: #000000;
	border-bottom: inherit;
	height: 22px;
}
.menu li input:checked ~ ol.subtree{
	height: auto;
    margin: 5px 0 0 30px;
    padding: 0;
    width: 220px;
}
.menu li input:checked ~ ol > li {
	display: block;
	margin: 0 0 0.063em;
}
/*.menu li input:checked + ol > li:first-child {
	margin: 0 0 0.125em;
	display: flex;
}*/
/* Fin estilos menu colapsable */

.row {
	margin-right: inherit;
}

/* REESTYLING ICONOS MENU DESKTOP */
.divPencil {
	padding-top: 4px !important;
}

/* PIE DE PAGINA */
.footer {
    background: #e5e5e5;
    color: #6C6C6C;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    /* flotante */
    position: fixed;
	width: 100%;
	bottom: 0;
}

.capaPostDatos {
	height: 100px;
}

/* ESTILOS LICYTAL (RESTYLING DE LOS ANTIGUOS) */

div[id*='subCapaPie3'] {
	display: inline-block;
	font-size: smaller;
	margin-right: 10px;
	margin-left: 10px;
}
div[id*='subCapaPie4'] {
	display: inline-block;
	font-size: smaller;
	margin-bottom: 5px;
}
div[id*='subCapaPie4'] input[type='submit']{
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 5px;
}
div[id*='subcapaPie2'] {
	display: inline-block;
	font-size: smaller;
	margin-left: 10px;
}
div[id*='subcapaPie2'] p {
	margin-bottom: 0px;
}
div[id*='subCapaPie3'] p {
    margin-bottom: 0px;
}
#paginacion {
	width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background-color: inherit;
}
.enlaceListado, .fondoParrafo {
	word-break: keep-all;
}
.enlaceExterno, div[id*='capaEnlacePCSP'] a {
	text-decoration: underline;
	word-break: break-all;
}
/*.tapador {
    width: 55%;
	height: 75%;
}*/
.nombrecampo {
	font-weight: bold;
    word-break: break-word;
    font-size: inherit !important;
}
.capavolverderecha {
	margin-bottom: 15px;
}
textarea[id*='valorsello'], textarea[id*='valorDatosSellado'] {
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    /*max-width: 800px;*/
    font-family: courier;
}
span[id*='formularioDatos']
{
	font-size: inherit !important;
	/*word-break: break-all;*/
	position: relative;
	top: 1px;
}
.tituloResponsive {
	display:none;
	width: calc(100% - 100px);
	text-align: center;
	position: absolute;
	top: 35px;
	margin-left: 50px;
	margin-right: 50px;
	font-size: 22px;
	color: #808080;
	line-height: 1em;
	font-weight: bold;
	width: calc(100% - 125px);
}
#capaCabecera {
    width: 100%;
    padding: 0px;
    margin: 0px;				    
	height: 100%;
	background: url(../imagenes/web/cabeceraP4100000A.jpg) no-repeat; /* fondo cabecera unificado */
	color: #ffffff;
}
div[id*='enlaceInicio'] {
	position: absolute;
    width: 288px;
    height: 72px;
    z-index: 10;
    left: 49px;
    top: 31px;
    cursor: pointer;
}
/*#capaCabecera:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 115px;
    background-image: linear-gradient(to bottom, transparent, transparent, white);
}*/
#capaDatos {
	overflow: inherit;
	border-left: inherit;
	width: inherit;
	height: inherit;
	padding: 0px;
	padding-bottom: 50px;
}
#capaCentral {
	width: inherit;
	height: inherit;
	padding-top: 5px;
}
#capaCentral h1 {
	width: inherit;
	height: inherit;
	padding-left: 10px;
	margin-left: 0px;
	border-radius: 5px;
	background: #185b2d; /*rgba(240, 173, 78, 1);*//*#f09320*/
	font-size: 120%;
	color: #ffffff;
	font-weight: bold;
	border: inherit;
	margin-bottom: 15px;
    -webkit-box-shadow: 0px 5px 0px #186a1e, 0px 8px 7px rgba(0,0,0,.3);
    box-shadow: 0px 5px 0px #184a1c, 0px 8px 7px rgba(0,0,0,.3);
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}
.capaApartado {
	width: inherit;
	border-radius: 5px;
	padding-left: 10px;
	background: #185b2d; /*rgba(240, 173, 78, 1);/*#f09320*/
	font-size: 120%;
    color: #188212;
    background: white;
    -webkit-box-shadow: none;
            box-shadow: none;
    border-bottom: 1px solid #DDDDDD;
    margin-top: 30px;
    margin-bottom: 10px;
}
.capaApartadoSelEntidad {
	width: inherit;
	border-radius: 5px;
	padding-left: 10px;
	background: #185b2d;/*rgba(240, 173, 78, 1);/*#f09320*/
	font-size: 120%;
	color: #ffffff;
	-webkit-box-shadow: 0px 5px 0px #184a1c, 0px 8px 7px rgba(0,0,0,.3);
    box-shadow: 0px 5px 0px #184a1c, 0px 8px 7px rgba(0,0,0,.3);
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
}
.button {
	background-color: #ffffff;
	cursor: pointer;
	color: #000000;
	display:inline;
	padding:5px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	        box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	vertical-align: middle;
}
.button:hover {
	background-color: #cccccc;
	cursor: pointer;
	color: #ffffff;
	display:inline;
	padding:5px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	        box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.licytalBtn {
	background-color: rgba(240, 173, 78, 1);
    -webkit-box-shadow: 0px 5px 0px rgba(240, 147, 32, 1), 0px 8px 7px rgba(0,0,0,.3);
    box-shadow: 0px 4px 3px rgba(240, 147, 32, 1), 0px 8px 7px rgba(0,0,0,.3);
    text-align: center;
    -webkit-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
    border-radius: 5px;
    font-size: 0.95em !important;
    padding-left: 7px;
    padding-right: 7px;
    border: inherit;
    color: white;
    margin-bottom: 3px;
    padding-top: 3px;
    padding-bottom: 2px;
    display: inline-block;
    margin-top: 10px;
    cursor: pointer;
}
.licytalBtn:hover {
	color: white;
	background-color: rgba(229, 138, 26, 1);
}
.licytalBtn:focus {
    outline: inherit;
    text-decoration: inherit;
    color: white;
}
.licytalBtn div.fa {
    width: inherit;
    margin-right: 5px;
    color: white;
    font-size: 0.9em;
    vertical-align: middle;
    margin-top: -3px;
}
.btnVerde {
	background-color: #185b2d;
    box-shadow: 0px 4px 3px #184a1c, 0px 8px 7px rgba(0,0,0,.3);
    cursor: pointer;
}
.btnCursorDefault {
	cursor: default;
}
.btnVerde:hover {
	color: white;
	background-color: #185b2d;    
}
.btnTextGlow {
	text-shadow: 0px 0px 10px #fff, 0px 0px 10px #ccc;
}
.btnGrande {
	font-size: 1.3em !important;
}
#logo {
    position: absolute;
    right: 12px;
    top: 10px;
    width: 370px;
    text-align: left;
    z-index: 101;
    display: none;
}
#logoOrganismo {
	max-height:60px;
	width:auto;
	background-color: white;
}
#img_logo {
    border: 0px;
    vertical-align: middle;
}
.img_logo_organismo {
	position: absolute;
    right: 11px;
    top: 10px;
    background-image:inherit !important;
    width: 62px;
    height: 125px;
    background-size: 62px;
    background-repeat: no-repeat;
}
.celdaCabeceraTabla {
    color: #ffffff;
}

/* Fin restyling licytal */


/* Estilos FontAwesome*/

.fa {
	color: #8c8d88;
	padding-top: 2px;
	text-align: center;
	width: 40px;
}

/* Fin estilos FontAwesome*/


/* Estilos DIVTABLE */
.divTable{
	margin-top: 10px;
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.divTableCellCol1 {
	width: 300px;
	vertical-align: top;
	padding-left: 30px;
	/*height: calc(100vh - (177px));*/
}
.divTableCellCol2 {
	/*background-color: white;*/
	padding-left: 20px;
}
.divTableCellAdjusted {
	width: 1px;
    white-space: nowrap;
}

/* Otros */
.container .row:nth-child(2) {
	margin-top: -15px;
}
table.tablaDatosSeccion thead a {
	color: white;
	font-size: 100% !important;
}
table.tablaDatosSeccion thead img {
	-webkit-filter: invert(100%);
	        filter: invert(100%);
}
table.tablaDatosSeccion thead a:hover {
	color: rgba(240, 173, 78, 1) !important;	
}
.verAnuncio {
	color: rgba(240, 173, 78, 1) !important;
	padding-left: 5px;
    padding-right: 5px;
}

/* Fin otros */

/* Estilos COL */
/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 100%;float:left;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

/* Fin estilos COL*/

/* Estilos float menu*/

.floatWrapper {
	display: block;
	margin-left: 10px;
	/*margin-right: 10px;*/
}

/* Fin estilos float menu*/

/* Estilos componentes web especificos */
div[id='formularioDatos:barraSuperior'] {
	z-index: 2;
	text-align: center;
	background-color: white;
	width: 100%;
    left: 0px;
    /*background: #185b2d;*/
    padding-top: 5px;
}
div[id='formularioDatos:barraSuperior'] ol li {
	display: inline-block;
	font-size: 120%;				
}
div[id='formularioDatos:barraSuperior'] ol li a {
	margin-left: 2px;
	/*margin-right: 40px;*/
	border-bottom: inherit;
}
div[id='formularioDatos:barraSuperior'] ol li div {
	font-size: 120%;
    padding-top: 3px;
    padding-bottom: 3px;
    float: left;
}

.topMenuItem {
	color: #185b2d;
}
.topMenuItem:hover {
	border-bottom: inherit;
	color: #188212;
}
.topMenuItem:hover div:hover {
	color: #f0ad4e;
}
.topMenuItem:focus {
	text-decoration: none;
    color: #185b2d;
}
.topMenuIcon {
	/*position: absolute;
	top: 5px;
	left: -35px;*/
}
.topMenuItem div {
	color: #f0ad4e;
}
nav[id*='sidebar-wrapper'] {
	display: none;
}
div.divTitle {
	text-align: left;
	position: absolute;
	top: 35px;
	font-size: 20px;
	font-weight: bold;
	/*background-color: rgba(132, 132, 132, 0.76);*/
	width: 100%;
	line-height: 20px;
	padding: 5px;
	left: 340px;
	width: calc(100% - 350px);
	height: 64px;
}
span.title {
	position: absolute;
	top: 25px;
    /*line-height: 2.5em;*/
    display: inline;
    left: 100px;
}
span.title a {
	color: inherit;
}
span.bt-contents {
	width: 100%;
}
div[id*='op_enlaces'] {
	float: right;
    text-align: right;
    padding-right: 0px;
    right: -55px;
}
.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #777;
    border-radius: 10px;
}
div[id*='op_enlaces'] .badge {
	text-align: right;
    line-height: 1.1;
    background-color: black;
    /*opacity: 0.5;*/
    height: 22px;
    margin-top: 7px;
    position: absolute;
    right: 55px;
    top: -35px;
}
div[id*='op_enlaces'] a, div[id*='op_enlaces'] a:hover, div[id*='op_enlaces'] a:visited {
    color: #ffffff;
    text-decoration: none;
}

div.divOrdTablaDatosSeccion {
	display: none;
	margin-bottom: 10px;
}
/* Ocultar las opciones deshabilitadas en el combo de ordenaci�n */
select option:disabled
{
	display: none;	
}
/* Ocultar inicialmente la capa del combo de direccion de ordenacion */
div.divDirOrdTablaDatosSeccion {
	margin-top: 10px;
	display: none;
}
div[id='formularioDatos:menuIzquierda'] {
	-webkit-transition-delay: 0.2s;
         -o-transition-delay: 0.2s;
	        transition-delay: 0.2s;
	-webkit-transition-duration: 0.5s;
         -o-transition-duration: 0.5s;
            transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in;
         -o-transition-timing-function: ease-in;
            transition-timing-function: ease-in;
    /*width: 250px;*/
}
#formularioDatos\3a includePage6\3a documentos {
    word-break: break-word;
}
.tabla {
	margin-top: 10px;
}
.tabla td {
	font-size: inherit;
	color: inherit;
}
.tabla th {
	width: inherit;
    border-radius: 5px;
    padding-left: 10px;
    background: #185b2d;
    font-size: 18px;
    color: #ffffff;
    border-bottom: inherit;
}
div[id*='busqueda'] table span {
	word-break: break-word;
}
div[id*="busqueda"] th {
    font-weight: normal;
    font-size: 120%;
}
div[id*='busqueda'] tr td:nth-child(1) {
	font-weight: bold;
}
div[id*='selAnyos'] {
	padding-top: 10px;
}
input[type='checkbox'][name*='chkHoras'],
input[type='checkbox'][name*='soloConIncidencias']{
    margin-right: 5px;
}
div#paginacion td {
	word-break: keep-all;
	padding: 5px;
	text-align: center;
} 
/* Estilos Seleccion Entidad */
span[id='formularioDatos:includePage6:documentos'] ul {
    padding-top: 10px;
}
span[id='formularioDatos:includePage6:documentos'] li {
    list-style-type: disc;
}
div[id*='valoranuncio'] table, div[id*='capaNoFirmada'] table {
	border: 1px black solid;
}
span[id*='valoranuncio'] table td, div[id*='capaNoFirmada'] table td {
	border: 1px gray solid;
}

/* Estilos eLicytal Info */
p.eLicytalInfoTitle {
	text-decoration:underline;
	font-weight:bold;
	text-align: center;
	margin-left: 0px;
}
p.eLicytalInfo {
	text-indent: 25px;
}
div[id*='newTableELicytalInfo'] {
    display: table;
    width: 100%;
    word-break: break-word;
    padding-top: 30px;
    margin-top: 25px;
}
div[id*='newTableELicytalInfo'] div {
    text-align: center;
    font-weight: 600;
}
div[id*='newTableELicytalInfo'] div div {
	display: inline-block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin: 4px;
	padding: 4px;
	background: rgba(240, 173, 78, 1);
	border-radius: 3px;
	/*box-shadow: 1px 1px 12px;*/
	cursor: pointer;
    color: white;
}
div[id*='newTableELicytalInfo'] div div input {
	margin-left: inherit;
}
div[id*='newTableELicytalInfo'] div div span a {
	color: white;
}
.caret {
	display:none;
}

/* Fin estilos eLicytal Info*/

/******************/

/* Estilos Presentacion */
p.presentacion {
	text-indent: 25px;
}
/************************/

/* Estilos DatePicker */
.datepicker table tr td.new, .datepicker table tr td.old {
    width: 30px;
}
.datepicker .datepicker-switch:hover, .datepicker .next:hover, .datepicker .prev:hover, .datepicker tfoot tr th:hover {
    background: #f09320;
}

/* estilo a eliminar*/
.blinking{
	animation:blinkingText 2s infinite;
  padding: 5px;
}

@keyframes blinkingText{
	0%{		background-color: transparent;	}
	/*25%{	background-color: #e00;	}*/
	50%{	background-color: #f00; color: white;}
	/*75%{	background-color: #800;	}*/
	100%{	background-color: transparent;	}
}

/**********************/

/*
	Estilos para DESTACAR DOCUMENTOS en Sede (Novedades, Normativa, Anexos)
 */

.documentoFlashFondoRojo{
	animation: documentoFlashFondoRojoText 2s infinite;
	padding: 5px;
}

@keyframes documentoFlashFondoRojoText{
	0%{		background-color: transparent;	}
	/*25%{	background-color: #e00;	}*/
	50%{	background-color: #f00; color: white;}
	/*75%{	background-color: #800;	}*/
	100%{	background-color: transparent;	}
}

.documentoFondoRojo{
	background-color: #f00;
	color: white;
	padding: 5px;
}

/*****************/
/* MEDIA QUERIES */
/*****************/

@media only screen and (min-width: 1921px) {
	html,body {
		/*font-size: 1.25em !important;*/
	}
	#capaCabecera {
		height: 135px;
	}
	span.title {
	    font-size: 30px;
    	top: 33px;
	}
	.menu li.folder label {
    	left: 3.05em;
    	padding-top: 8px;
	}
	.menu a.file {
		left: 2.6em;
		padding-top: 8px;
	}
}


@media only screen and (max-width: 1122px) {
	[class*="col-"] {
        width: 100%;
    }
	.col-6 {
		max-width: inherit;
	    padding-left: 10px;
	}
	div[id='formularioDatos:menuIzquierda'] {
		display: none;
	}
	button[id*='hamburger'] {
		display: inherit !important;
	}
	.divTableCellCol1 {
		width: 0px;
		padding: 0px;
	}
	nav[id*='sidebar-wrapper'] {
		display: inherit;
	}
	a.file:hover {
		-webkit-box-shadow: inherit;
		        box-shadow: inherit;						
	}
	ul.nav li.file a {		
		display: inline-block;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	    margin-top: 2px;
    	font-size: 95%;
	    vertical-align: top;
	    border-bottom: inherit;
	}
	li.dropdown a {
		font-size: 95%;
	}
	ul.nav li.file a:hover {
		border-bottom: inherit;
	}
	.overlay {
		display: inherit;
	}
}

@media only screen and (max-width: 900px){
	/*div.divTitle {
		top: 105px;
		left: 0px;
		background-color: #11111180;
		width: 100%;
		height: 30px;
		font-size: 18px;
	}*/
}
			
@media only screen and (max-width: 815px) {
    /* For tablets/mobile phones: */
    select {
   	    width: 100% !important;
    }	
    [class*="col-"] {
        width: 100%;
        padding-left: 15px;
        padding-bottom: 3px;
        padding-right: 15px;
    }
    .divTableCell, .divTableHead {
    	padding: 0px;
    	padding-left: 7px;
    }
    
	.footer {
		font-size: 100%;
	}
	div.divOrdTablaDatosSeccion
	{
		display: inherit;
	}
	.img_logo_organismo {
	    /*top: 22px;
	    width: 70px;*/
	}
	div[id*='busqueda'] input[type='text'], select {
		/*width: 150%;*/
	}
	table.tablaDatosSeccion tbody > tr:nth-child(n) td {
	    border-left: 2px #888888 solid;
	    border-right: 2px #888888 solid;
	}
	
	table.tablaDatosSeccion tbody > tr:nth-child(n) td:first-child {
	    border-top: 2px #888888 solid;
	}
	table.tablaDatosSeccion tbody > tr:nth-child(n) td:last-child {
	    border-bottom: 2px #888888 solid;
	}
	input[type=submit], input[type=button] {
		margin-left: 0px;
	    font-size: 100%;
	}
	div.divTitle {
		font-size: 10px;
	}
	span.title {
		top: 0px;
	}
}

@media only screen and (max-width: 800px){
	/*span.title {
		font-size: 12px;
		display: block;
		width: calc(100% - 100px);
	}*/
	span[id*='identificarseText']{
		font-size: 10px !important;
	}
}

@media only screen and (max-width: 748px){
	div[id*='subcapaPie2'] p {
		visibility: hidden;
		position: relative;
	}
	div[id*='subcapaPie2'] p:after {
		visibility: visible;
		position: absolute;
		top: 0;
		left: 26%;
		content: attr(data-content);
	}
}

/* Acortar texto elementos barra superior */
@media only screen and (max-width: 660px) {
	div[id="formularioDatos:barraSuperior"] {
		font-size: 90%;
	}
}

@media only screen and (max-width: 617px) {
	.capaPostDatos {
		height: 52px;
	}
	.header {
		height: 132px;
	}
	.footer {
		padding-top: 3px;
		height: 27px;
	}
	.button {
		padding: 0px;
		height: 21px;
	}
	div[id*='subCapaPie4'] {
		margin-bottom: 3px;
	}	
	div[id='formularioDatos:barraSuperior'] {
		font-size: 75%;
	}
	div[id="formularioDatos:barraSuperior"][class*="fixed"] {
	    box-shadow: #8484842b 0px 10px 12px 0px;
	}
	div[id*='subCapaPie2'] {
		display: inline-flex;
		font-size: smaller;
		margin-left: 5px;
		width: 143px;
		height: 14px;
	}
	div[id*='subCapaPie2'] p {
		left: -35px;
	}
	div[id*='subCapaPie3'] p {
		visibility: hidden;
		position: relative;
	}
	div[id*='subCapaPie3'] p:after {
		visibility: visible;
		position: absolute;
		top: 0;
		left: 0%;
		content: 'En base a la L.C.S.P. 2017';
		height: 12px;
		width: 140px;
		display: inline-flex;
		margin-left: -29px;
	}
	.capaPostDatos {
		height: 46px;
	}
	div[id='formularioDatos:barraSuperior'] ol li {
		margin-top: 2px;
    	margin-bottom: 2px;
    	font-size: 140%;
	}
	div[id='formularioDatos:barraSuperior'] ol li div {
		padding-top: 2px;
	}
	
	.tituloResponsive {
		display: inherit; /* mostramos texto titulo */
	}
	div.divTitle {
		top: 98px;
		height: 29px;
		text-align: left;
		padding-left: 10px;
		background-color: inherit;
		color: #808080;
		left: 0px;
		width: 100%;
	}
	div[id*='op_enlaces'] .badge {
		margin-top: 3px;
	}
	#logoOrganismo {
		max-height: 40px;
    	top: -66px !important;
    	float: right;
    	right: 12px;
    	position: absolute !important;
    	background-color: white;
	}
	div[id*='subCapaPie3']{
		width: 49px;
	}
	#capaCabecera {
		background: none;
	}
	span.title {
    	top: -14px;
    	left: 10px;
	}
}

@media only screen and (max-width: 575px){
	span.title {
		font-size: 10px;
		line-height: 15px;
		height: 100%;
	}
}
			
@media only screen and (max-width: 539px) {
	div[id*='subCapaPie3'] {
		margin-bottom: 5px;
		line-height: 11px;
		margin-left: -14px;
    	margin-right: 6px;
    	height: 12px;
    	
    	display: inline-flex;
	}
}

@media only screen and (max-width: 529px) {
	#hamburguer {
		top: 0px;
		width: 32px;
		height: 32px;
		margin-left: 15px;
	}
}

@media only screen and (max-width: 512px) {
	div[id='formularioDatos:barraSuperior'] ol li a {
	    margin-left: 2px;
	    margin-right: 20px;
	}
	.capaPostDatos {
		height: 50px;
	}
	.selladoTiempoLogoOrganismo {
		width: 45px;
	}
	.selladoTiempoSellado {
		width: 120px;
	}
}
			
@media only screen and (max-width: 486px) {
	
}


@media only screen and (max-height: 300px) and (max-width: 500px) {
	#capaCabecera {
		height: 75px;
		background: url(../imagenes/web/fondo_extendido.jpg) 0 -25px no-repeat !important;
	}
    div[id='formularioDatos:barraSuperior'] {
		font-size: 75%;
	}
	#page-content-wrapper > button {
		width: 24px;
	    height: 28px;
	    zoom: 0.85;
	    top: 10px;
	}

	span.title {
		top: 14px;
	}
	
}


@media only screen and (max-width: 379px) {
	div[id*='subcapaPie2'] p,
	div[id*='subCapaPie3'] p {
		left: 30px;
	}
	.tituloResponsive {
		font-size: 17px;
    	top: 25px; 
	}
}




@media only screen and (max-width: 360px) and (max-height: 300px) {
	span.title {
		top: 70px;
	}
	.img_logo_organismo {
		/*width: 40px;
	    left: 13px;
	    top: 62px;
	    background-size: 30px;*/
	}
}

@media only screen and (max-width: 320px) {
	.img_logo_organismo {
        width: 40px;
	    left: 13px;
	    top: 62px;
	}
}